<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8" />
		<link rel="manifest" href="/manifest.json">
		<meta name="viewport" 
      content="width=device-width, initial-scale=1.0">
		<link rel="icon" href="%sveltekit.assets%/favicon.png" />
		<meta name="viewport" content="width=device-width" />
		<title>Virtual Marathon App</title>
		<meta name="description" content="We need a description for this app">
		%sveltekit.head%
	</head>
	<body data-sveltekit-preload-data="hover">
		<div style="display: contents">%sveltekit.body%</div>
	</body>
</html>
